<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="govman.xsl"?>
<GovernmentManual>
  <accessId>GOVMAN-2014-10-06-268</accessId>
  <Entity EntityId="268" ParentId="113" SortOrder="10">
    <EntityType>SubEntityLevelOne</EntityType>
    <Category>Executive Branch: Departments</Category>
    <IntroductoryHeader/>
    <IntroductoryParagraph/>
    <AgencyName>United States Patent and Trademark Office</AgencyName>
    <Addresses>
      <Address EntityAddressId="187" SortOrder="1">
        <FooterDetails>
          <Email/>
          <WebAddress>http://www.uspto.gov</WebAddress>
        </FooterDetails>
        <Address>600 Dulany Street, Arlington, VA 22313</Address>
        <Phone>571-272-8700</Phone>
        <Phone2/>
        <Fax/>
      </Address>
    </Addresses>
    <LeaderShipTables>
      <LeaderShipTable EntityLeaderShipTableId="180" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer>[For the Patent and Trademark Office statement of organization, see the Federal Register of Apr. 14, 1975, 40 FR 16707]</Footer>
          <WebAddress/>
        </FooterDetails>
        <Header/>
        <HeaderParagraph/>
        <NameColumnHeader/>
        <ShowFootNote>Yes</ShowFootNote>
        <ShowHeader>Yes</ShowHeader>
        <ShowHeaderParagraph>Yes</ShowHeaderParagraph>
        <ShowNameColumnHeader>Yes</ShowNameColumnHeader>
        <ShowTitleColumnHeader>Yes</ShowTitleColumnHeader>
        <TitleColumnHeader/>
        <LeaderShipTableValues>
          <Values EntityLeadershipTableValuesId="2667" SortOrder="1">
            <NameColumnValue>(vacancy)</NameColumnValue>
            <TitleColumnValue>Under Secretary for Intellectual Property and Director</TitleColumnValue>
          </Values>
          <Values EntityLeadershipTableValuesId="2668" SortOrder="2">
            <NameColumnValue>Michelle K. Lee</NameColumnValue>
            <TitleColumnValue>Deputy Under Secretary for Intellectual Property and Deputy Director</TitleColumnValue>
          </Values>
        </LeaderShipTableValues>
      </LeaderShipTable>
    </LeaderShipTables>
    <MissionStatement>
      <Heading/>
    </MissionStatement>
    <OrganizationChart/>
    <LegalAuthority>
      <Heading/>
    </LegalAuthority>
    <OrganizationStatement>
      <Heading/>
    </OrganizationStatement>
    <ProgramAndActivities>
      <ProgramAndActivity ProgramAndActivitiesId="97" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <MainParagraph/>
        <PointOfContact/>
        <ProgramName/>
        <Activity ProgramAndActivitiesId="174" SortOrder="1">
          <Heading/>
          <Details>
            <Detail SortOrder="1" TypeOfProgramAndActivitiesDetailsId="241">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>The United States Patent and Trademark Office (USPTO) was established by the act of July 19, 1952 (35 U.S.C. 1) to promote the progress of science and the useful arts by securing for limited times to inventors the exclusive right to their respective discoveries for a certain period of time (Article I, Section 8 of the United States Constitution). The registration of trademarks is based on the commerce clause of the U.S. Constitution.</Paragraph>
            </Detail>
            <Detail SortOrder="2" TypeOfProgramAndActivitiesDetailsId="242">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>USPTO examines and issues patents. There are three major patent categories: utility patents, design patents, and plant patents. USPTO also issues statutory invention registrations and processes international patent applications.</Paragraph>
            </Detail>
            <Detail SortOrder="3" TypeOfProgramAndActivitiesDetailsId="243">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>Through the registration of trademarks, USPTO assists businesses in protecting their investments, promoting goods and services, and safeguarding consumers against confusion and deception in the marketplace. A trademark includes any distinctive word, name, symbol, device, or any combination thereof adopted and used or intended to be used by a manufacturer or merchant to identify his goods or services and distinguish them from those manufactured or sold by others. Trademarks are examined by the Office for compliance with various statutory requirements to prevent unfair competition and consumer deception.</Paragraph>
            </Detail>
            <Detail SortOrder="4" TypeOfProgramAndActivitiesDetailsId="244">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>In addition to the examination of patent and trademark applications, issuance of patents, and registration of trademarks, USPTO advises and assists government agencies and officials in matters involving all domestic and global aspects of intellectual property. USPTO also promotes an understanding of intellectual property protection.</Paragraph>
            </Detail>
            <Detail SortOrder="5" TypeOfProgramAndActivitiesDetailsId="245">
              <FooterDetails>
                <Email/>
                <Footer/>
                <WebAddress/>
              </FooterDetails>
              <Heading/>
              <Paragraph>USPTO provides public access to patent, trademark, and related scientific and technical information. Patents and trademarks may be freely reviewed and searched online at www.uspto.gov or at designated Patent and Trademark Depository Libraries. There are 80 Patent and Trademark Depository Libraries located within the United States and the territory of Puerto Rico. Additionally, USPTO's Scientific and Technical Information Center in Alexandria, VA, houses over 120,000 volumes of scientific and technical books in various languages; 90,000 bound volumes of periodicals devoted to science and technology; the official journals of 77 foreign patent organizations; and over 40 million foreign patents on paper, microfilm, microfiche, and CD-ROM.</Paragraph>
            </Detail>
          </Details>
        </Activity>
      </ProgramAndActivity>
    </ProgramAndActivities>
    <SourceOfInformationDetails>
      <EntitySourceOfInformation EntitySourceOfInformationId="189" SortOrder="1">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header>General Information</Header>
        <Paragraph>Information and publications concerning patents, trademarks, attorneys and agents registered to practice before the USPTO, and USPTO satellite offices is available online at www.uspto.gov. Phone, 571-272-1000 or 800-786-9199. TTY, 571-272-9950.</Paragraph>
      </EntitySourceOfInformation>
      <EntitySourceOfInformation EntitySourceOfInformationId="791" SortOrder="2">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header>Patents</Header>
        <Paragraph>The United States Patent and Trademark Office has priority programs for advancement of examination of certain patent applications where the invention could materially enhance the quality of the environment of mankind. For further information, contact the Commissioner for Patents, Office of Petitions, Washington, DC 20231. Phone, 571-272-3282.</Paragraph>
      </EntitySourceOfInformation>
      <EntitySourceOfInformation EntitySourceOfInformationId="186" SortOrder="3">
        <FooterDetails>
          <Email/>
          <Footer/>
          <WebAddress/>
        </FooterDetails>
        <Header>Publications</Header>
        <Paragraph>The Official Gazette of the USPTO and other publications can be found online at www.uspto.gov.</Paragraph>
      </EntitySourceOfInformation>
    </SourceOfInformationDetails>
    <FooterDetails>
      <Footer>For further information, contact the Office of the Chief Communications Officer, United States Patent and Trademark Office, 600 Dulany Street, Alexandria, VA 22314. Phone, 571-272-8400.</Footer>
      <Email/>
      <WebAddress>http://www.uspto.gov</WebAddress>
    </FooterDetails>
  </Entity>
</GovernmentManual>
